# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-02-07 12:58
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0015_remove_order_status_pay'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='order_type',
            field=models.CharField(blank=True, choices=[('PPK', 'Подбор «под ключ»'), ('VZD', 'Выездная диагностика'), ('END', 'Эксперт на день'), ('EXN', 'Экспресс подбор'), ('PNA', 'Подбор нового авто'), ('POA', 'Предпродажная оценка авто'), ('PY4', 'Проверка юр. чистоты'), ('SVG', 'Сопровождение в ГИБДД'), ('SSK', 'Сопровождение сделки купли-продажи'), ('OTH', 'Прочие услуги')], db_index=True, default='PPK', max_length=3, verbose_name='Тип заказа'),
        ),
    ]
